{* Консоль запросов *}
<script type="text/javascript" src="/js/console/script.js">
        

</script>
{* /Консоль запросов *}
<div class="admin_accessmanager">
        <p>
                <h3>
                        <a href="javascript:void(0)" onClick="showtables();">Показать все таблицы БД</a>
                </h3>
        </p>
        {* Поле консоли *}
        <label>
                Запрос:
        </label>
        <p>
                <textarea name="query_text" id="query_text" style="height: 150px;">
                </textarea>
        </p>
        <p>
                <input type="button" value="Выполнить" onClick="query();">
        </p>
        <label>
                Результат:
        </label>
        <p>
                <div id="errmessage" visible="false">
                </div>
                <div class="queryResult" id="queryResult" name="queryResult">
                </div>
        </p>
        <div class="clear">
        </div>
</div>